Status: Rejected Start date: 2014-10-02

Priority: Normal Due date: 2014-10-02

Assignee: Dave Vieglais % Done: 0%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Story Points:    

Description

Several components need to interact in a coordinated fashion for coordinating nodes to operate effectively.

An RPC mechanism is required for calls between JVMs

A signaling and queuing mechanism is required for tasks (e.g. JMS)

Interactions with the hazelcast distributed manager locks and queues is required

Subtasks:

Task # 1762: Sketch CN components and associations New

Related issues:

Related to Infrastructure - Story #2643: Finalize architecture docs for release Closed 2012-04-25 2014-09-24

History

#1 - 2011-08-31 18:55 - Dave Vieglais

- Position set to 6

- Target version set to Sprint-2011.35-Block.5

#2 - 2011-09-06 17:53 - Dave Vieglais

- Position set to 1

- Position deleted (11)

- Target version changed from Sprint-2011.35-Block.5 to Sprint-2011.36-Block.5

#3 - 2011-09-14 11:19 - Dave Vieglais

- Target version changed from Sprint-2011.36-Block.5 to Sprint-2011.37-Block.5

- Position deleted (1)

- Position set to 24

#4 - 2011-10-07 18:49 - Dave Vieglais

- Position changed from 1 to 270

- Position set to 1

- Position deleted (31)

- Target version deleted (Sprint-2011.37-Block.5)

#5 - 2014-10-02 17:40 - Dave Vieglais

- Due date set to 2014-10-02

- Target version set to Maintenance Backlog

- Start date set to 2014-10-02
#6 - 2018-01-17 20:43 - Dave Vieglais

- Status changed from New to Rejected
